=== debian/control ===
Source: libeval-context-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libdata-compare-perl,
                     libdata-treedumper-perl,
                     libdirectory-scratch-structured-perl,
                     libfile-slurp-perl,
                     libreadonly-perl,
                     libsub-install-perl,
                     libtest-block-perl,
                     libtest-exception-perl,
                     libtest-nowarnings-perl,
                     libtest-output-perl,
                     libtest-warn-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Eval-Context
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libeval-context-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libeval-context-perl
Testsuite: autopkgtest-pkg-perl

Package: libeval-context-perl
Architecture: all
Depends: libfile-slurp-perl,
         libreadonly-perl,
         libsub-install-perl,
         ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: evaluate perl code in context wrapper
 Eval::Context defines a subroutine that lets you evaluate Perl code in a
 specific context. The code can be passed directly as a string or as a file
 name to read from. It also provides some subroutines to let you define and
 optionally share variables and subroutines between your code and the code you
 wish to evaluate. Finally there is some support for running your code in a
 safe compartment.
