=== debian/watch ===
version=4
https://metacpan.org/release/Eval-Context   .*/Eval-Context-v?@ANY_VERSION@@ARCHIVE_EXT@$
